import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDremel3dPrinterConfig } from './dremel_3d_printer.types.js';
import { dremel3dPrinterProfile } from './dremel_3d_printer.types.js';

export class Dremel3dPrinterConfigFlow extends SimpleLocalConfigFlow<IDremel3dPrinterConfig> {
  constructor() {
    super(dremel3dPrinterProfile);
  }
}
